@media screen and (min-width: 1200px) and (max-width:1400px) {

    .container {

        max-width: 1170px;

        padding-left: 15px;

        padding-right: 15px;

    }

}
@media (min-width: 1400px) {

    .container {

        max-width: 1340px;

        padding-left: 15px;

        padding-right: 15px;

    }

}


@media only screen and (max-width: 1499px) {

    .main-menu-right-number {

        display: none;

    }

    .testimonial-one-shape-1 {

        width: 115px;

        height: 84px;

    }



    .testimonial-one-shape-2,

    .testimonial-one-shape-6 {

        width: 180px;

        height: 214px;

    }



    .testimonial-one-shape-3 {

        position: absolute;

        width: 125px;

        height: 125px;

        top: 50%;

        left: 7%;

    }



    .testimonial-one-shape-7 {

        width: 125px;

        height: 125px;

        top: 36%;

        right: 3%;

    }



    .testimonial-one-shape-8 {

        width: 101px;

        height: 54px;

        top: 69%;

        right: 7%;

    }

}



@media only screen and (max-width: 1199px) {



    .main-header .container-fluid {

        max-width: 1490px;

        padding: 0px 20px;

    }



    .header-right-end {

        display: block;

    }



    .main-menu-list,

    .main-menu-right {

        display: none;

    }



    .banner-one-img-one {

        margin-top: 70px;

    }



    .banner-one-shape-1 {

        top: 10%;

    }



    .banner-one-shape-2 {

        bottom: 12%;

    }



    .banner-one-img-shape-1 {

        right: 33%;

    }



    .banner-one-img-shape-2 {

        right: 35%;

    }



    .banner-one-img-shape-3 {

        right: 0;

    }



    .banner-one-img-one {

        display: flex;

        align-items: center;

    }



    .banner-one-img-one>img {

        margin-left: auto;

        margin-right: auto;

    }



    .partner-one-img-box {

        width: 100%;

        height: 100%;

    }



    .audit-one-btn {

        margin-left: 0px;

        margin-top: 50px;

    }



    .testimonial-one-box {

        width: 470px;

    }



    .testimonial-one-single {

        padding: 30px 35px 30px;

    }



    .whychoose-one-box {

        height: 290px;

    }



    .testimonial-one-single-title-box {

        margin-bottom: 20px;

        flex-direction: column;

    }



    .testimonial-one-single-title-img {

        width: 60px;

        height: 60px;

        margin-right: 0px;

        margin-bottom: 10px;

    }



    .testimonial-one-single-title h3 {

        font-size: 20px;

    }



    .testimonial-one-single-detaile p {

        margin-bottom: 20px;

        padding-bottom: 25px;

    }



    .marketing-one .section-title {

        width: 75%;

    }



    .site-footer {

        padding-bottom: 26px;

    }



    .brand-one-img {

        padding-top: 35px;

        padding-bottom: 35px;

    }



    .brand-one-img img {

        height: 25px;

    }



    .whychoose-one-left-img {

        margin-right: 20px;

    }



    .whychoose-one-right .whychoose-one-right-info:nth-child(3) {

        margin-left: 0;

    }



    .whychoose-one-right::after {

        transform: rotate(45deg);

        bottom: 90px;

    }



    .whychoose-one-right .whychoose-one-right-info:nth-child(2) {

        margin-left: auto;

    }



    .served-one-single,

    .services-one .services-one-box {

        margin-top: 30px;

    }



    .audit-one-shape-1 {

        width: 258px;

        height: 93px;

    }



   

    .sidebar-banner-box-shape-1 {

        width: 170px;

        height: 212px;

        right: 0;

    }

    .page-header-shape-4 {

        right: 10%;

    }



    .opportunity-one-box {

        display: block;

    }

    .opportunity-one-box .opportunity-one-inner-box{

        margin: 0px auto 30px auto;

        width: 450px;

    }



}



@media only screen and (max-width: 991px) {





    .main-menu {

        margin-top: 15px;

    }



    .main-menu-logo a img {

        width: 230px;

    }



    .banner-one-shape-1 {

        left: 7%;

        top: 7%;

    }



    .banner-one-shape-2 {

        left: 3%;

        bottom: 6%;

    }



    .banner-one-shape-4,

    .page-header-shape-3 {

        width: 488px;

        height: 141px;

    }



    .banner-one-shape-3,

    .page-header-shape-2 {

        width: 139px;

        height: 121px;

    }



    .banner-one-shape-5 {

        width: 241px;

        height: 85px;

        bottom: 0;

        left: -25px;

    }

    

    .banner-one-left-shape {

        right: 0;

    }





    .case-study-btn {

        margin-top: 30px;

    }



    .audit-one-box .section-title {

        width: 100%;

    }



    .case-study-one-top {

        flex-direction: column;

        align-items: flex-start;

    }



    .served-one-single-left {

        margin-bottom: 20px;

    }



    .served-one-single-right {

        padding: 0;

    }



    .marketing-one .section-title {

        width: 100%;

        margin-bottom: 50px;

    }



    .marketing-one .section-details {

        margin-bottom: 50px;

    }



    .testimonial-one-box {

        width: 360px;

    }



    .testimonial-one-shape-1 {

        top: 30%;

    }



    .testimonial-one-shape-2 {

        width: 148px;

        height: 178px;

        top: 60%;

    }



    .testimonial-one-shape-3 {

        position: absolute;

        width: 100px;

        height: 100px;

        top: 63%;

        left: 7%;

    }



    .testimonial-one-shape-4 {

        left: 7%;

    }



    .testimonial-one-shape-5 {

        right: 7%;

    }



    .testimonial-one-shape-6 {

        width: 148px;

        height: 178px;

        top: 33%;

    }



    .testimonial-one-shape-7 {

        width: 100px;

        height: 100px;

    }



    .testimonial-one-single-rating-icon {

        width: 30px;

    }



    .testimonial-one-single-title h3 {

        font-size: 18px;

    }



    .testimonial-one-single-rating-star h4,

    .testimonial-one-single-title h3 span {

        font-size: 14px;

    }



    .testimonial-one-single-detaile p {

        font-size: 15px;

    }



    .testimonial-one-single-rating-star .star-icon {

        font-size: 12px;

        margin-left: 10px;

    }



    .cta-one-box-left {

        padding: 60px 60px 60px 60px;

    }



    .footer-widget {

        margin-top: 50px;

    }



    .footer-widget-address {

        margin-left: 0;

    }



    .footer-bottom-inner {

        flex-direction: column;

    }



    .footer-bottom-inner-item {

        margin-bottom: 5px;

    }



    .whychoose-one-left-img {

        margin-right: auto;

        margin-left: auto;

        width: 440px;

    }



    .whychoose-one-right {

        width: 530px;

        margin-top: 80px;

        margin-left: auto;

        margin-right: auto;

    }

    .sidebar {

        width: 60%;

        margin-top: 60px;

    }

    .back-news .back-news-single+.back-news-single {

        padding-left: 60px;

    }

    .sidebar-banner {

        margin-bottom: 0;

    }
    .project-details__info{
        display: block;
        text-align: center;
    }
    .project-details__info__item{
        padding-bottom: 10px;
    }
    .project-nav__inner{
      display: block;
    }




}



@media only screen and (max-width: 767px) {





    .row>* {

        padding-left: 20px;

        padding-right: 20px;

    }



/*     .row {

        --bs-gutter-x: 2.5rem;

    } */



    .container {

        --bs-gutter-x: 2.5rem;

    }



    h1,

    .h1 {

        font-size: 55px;

        margin-bottom: 40px;

    }



    h2,

    .h2 {

        font-size: 35px;

        line-height: 52px;

    }



    h3,

    .h3 {

        font-size: 24px;

    }



    h4,

    .h4 {

        font-size: 18px;

    }



    h5,

    .h5 {

        font-size: 18px;

    }



    .main-header.sticky .main-menu {

        margin-top: 10px;

        margin-bottom: 10px;

    }



    .main-btn {

        padding: 10px 31.5px;

        font-size: 16px;

    }



    .partner-one,

    .case-study-one,

    .audit-one,

    .served-one,

    .marketing-one,

    .services-one,

    .whychoose-one,

    .cta-one,

    .blog-one {

        padding-top: 80px;

        padding-bottom: 80px;

    }



    .testimonial-one {

        padding-top: 80px;

        padding-bottom: 140px;

    }



    .site-footer {

        padding-top: 10px;

    }



    .section-details p {

        font-size: 18px;

    }



    .section-title h2,

    .partner-one-info-title h2 {

        font-size: 35px;

        line-height: 52px;

    }



    .main-menu-logo a img {

        width: 150px;

    }



    .banner-one-shape-3,

    .page-header-shape-2 {

        width: 100px;

        height: 90px;

    }



    .banner-one-shape-4,

    .page-header-shape-3 {

        width: 328px;

        height: 115px;

    }

    .page-header-shape-4 {

        width: 30px;

        height: 23px;

    }

    .page-header-shape-1 {

        width: 20px;

        height: 20px;

    }

    .banner-one-img-one>img {

        width: 423px;

        height: 685px;

        object-fit: cover;

    }



    .banner-one-img-shape-1 {

        width: 350px;

        height: 350px;

        top: 14%;

    }



    .banner-one-img-shape-2 {

        width: 350px;

        height: 350px;

        top: 11%;

    }



    .banner-one-img-shape-3 {

        width: 376px;

        height: 338px;

    }



    .banner-one-shape-2 {

        left: 0%;

        bottom: 10%;

    }



    .banner-one-img-text {

        width: 260px;

        height: 70px;

        bottom: 176px;

        padding: 15px 20px;

    }



    .banner-one-img-text img {

        width: 40px;

        height: 40px;

    }



    .banner-one-img-text span {

        margin-left: 10px;

        font-size: 14px;

        font-weight: 500;

        line-height: 20px;

        letter-spacing: -0.54px;

    }



    .partner-one-info-text {

        margin-bottom: 10px;

    }



    .case-study-one-top {

        margin-bottom: 30px;

    }



    .case-study-one-single-item li {

        font-size: 16px;

    }



    .partner-one-img-box img {

        width: 100%;

    }



    .partner-one-img-box {

        width: 70%;

        margin-left: auto;

        margin-right: auto;

    }



    .partner-one-info-box {

        margin-top: 60px;

    }



    .partner-one-info-text {

        margin-bottom: 20px;

    }



    .audit-one-box .section-title {

        margin-bottom: 10px;

    }



    .audit-one-btn .main-btn {

        margin-bottom: 15px;

    }



    .served-one-details {

        padding-top: 20px;

    }



    .served-one-single {

        margin-top: 30px;

    }



    .brand-one .section-title {

        margin-bottom: 30px;

    }



    .services-one-title-box {

        margin-bottom: 10px;

    }



    .services-one-left ul li a {

        font-size: 18px;

        padding: 14px 0 15px 15px;

    }



    .testimonial-one-box {

        width: 330px;

        margin: 50px auto 0 auto;

    }



    .testimonial-one-shape-1 {

        top: 68%;

        width: 90px;

        height: 66px;

    }



    .testimonial-one-shape-2 {

        width: 121px;

        height: 143px;

        top: 23%;

    }



    .testimonial-one-shape-3 {

        width: 75px;

        height: 75px;

        top: 26%;

        left: 8%;

    }



    .testimonial-one-shape-4 {

        width: 34px;

        height: 42px;

    }



    .testimonial-one-shape-5 {

        width: 34px;

        height: 38px;

    }



    .testimonial-one-shape-6 {

        width: 121px;

        height: 143px;

        top: 78%;

    }



    .testimonial-one-shape-7 {

        width: 75px;

        height: 75px;

        top: 80%;

    }



    .testimonial-one-shape-8 {

        width: 82px;

        height: 44px;

        top: 40%;

        right: 3%;

    }



    .cta-one-box-left {

        padding: 50px;

    }



    .cta-one-box-right {

        padding: 50px 40px 50px;

    }



    .blog-one .section-details {

        margin-bottom: 30px;

    }



    .blog-one-bottom {

        margin-top: 40px;

    }



    .read-more-btn {

        padding: 10px 34.5px;

        font-size: 16px;

    }



    .blog-one-bottom a i {

        font-size: 25px;

    }



    .whychoose-one-right {

        width: 470px;

    }



    .footer-bottom-inner .copyright p,

    .footer-bottom-inner .copyright p a {

        font-size: 15px;

    }



    .brand-one-box::before {

        display: none;

    }



    .brand-one-box .row div .brand-one-img::after {

        right: -20px;

    }



    .brand-one-box .row div:nth-child(2) .brand-one-img::after,

    .brand-one-box .row div:nth-child(4) .brand-one-img::after,

    .brand-one-box .row div:nth-child(6) .brand-one-img::after,

    .brand-one-box .row div:nth-child(8) .brand-one-img::after {

        display: none;

    }



    .brand-one-img img {

        height: 30px;

    }



    .blog-one-box {

        height: auto;

    }

    .page-header-inner h2 {

        font-size: 45px;

        line-height: 45px;

        margin-bottom: 20px;

    }

    .page-header-inner-title li a,

    .page-header-inner-title li h4 {

        font-size: 18px;

        font-weight: 600;

    }

    .sidebar {

        width: 80%;

    }

    .blog-title h3 {

        font-size: 24px;

        line-height: 35px;

    }

    .blog-details-tags-and-social {

        align-items: flex-start;

        flex-direction: column;

    }


    .back-news {

        flex-direction: column;

        align-items: start;

    }

    .comment-single {

        margin-bottom: 30px;

    }

    .comment-single-two {

        margin-left: 0;

    }

    .author-content p {

        margin-bottom: 20px;

        font-size: 14px;

        line-height: 22px;

    }

    .author-content {

        margin-left: 15px;

    }

    .back-news .back-news-single+.back-news-single {

        padding-left: 0;

        margin-top: 20px;

    }

    .comment-text {

        margin-bottom: 10px;

        font-size: 14px;

        line-height: 22px;

    }

    .comment-title-inner {

        margin-bottom: 8px;

    }

    .comment-title {

        margin-bottom: 30px;

    }

    .blog-details-social-box {

        margin-top: 12px;

    }



    .page-header-shape-1 {

        left: 11%;

        top: 16%;

    }

    .page-header-shape-4 {

        top: 17%;



    }

    

.blog-page {

    padding-bottom: 80px;

}

.tools-main-class .tools-inner{
    display: block;
}
.tools-main-class .tools-inner .tools-item {
    margin: 0px auto 20px;
}

}



@media only screen and (max-width: 575px) {



    h1,

    .h1 {

        font-size: 45px;

        font-weight: 700;

        line-height: 60px;

    }



    h3,

    .h3 {

        font-size: 20px;

    }



    .main-menu-logo a img {

        width: 150px;

    }



    .section-title-shape-1 {

        border-radius: 10px;

    }



    .case-study-one-single-btn .read-more-btn {

        padding: 13px 40px;

    }



/*     .case-study-one-single {

        text-align: start;

    } */



    .case-study-one-single-title {

        text-align: center;

    }



    .case-study-one-single-img {

        text-align: center;

    }





    .banner-one-img-one>img {

        width: 100%;

        height: 100%;

        margin-bottom: -60px;

    }



    .served-one-single,

    .services-one .services-one-box {

        margin-top: 20px;

    }



    .services-one .services-one-box {

        padding: 30px;

    }



    .services-one-box-title h3 {

        font-size: 20px;

        line-height: 30px;

    }



    .services-one-box-details p {

        font-size: 16px;

        line-height: 24px;

        letter-spacing: 0;

    }



    .section-title h2,

    .partner-one-info-title h2 {

        font-size: 30px;

        line-height: 40px;

    }



    .services-one-title-box {

        display: flex;

        align-items: flex-start;

        justify-content: space-between;

        margin-bottom: 0px;

        flex-direction: column;

    }



    .services-one-title-box .section-title {

        margin-bottom: 20px;

    }



    .services-one-right {

        margin-top: 50px;

    }



    .services-one .services-one-left {

        padding: 50px 0 10px;

    }



    .brand-one-img {

        padding-top: 15px;

        padding-bottom: 15px;

    }



    .served-one-single {

        padding: 30px;

    }



    .served-one-single-right p {

        font-size: 16px;

    }



    .testimonial-one-box {

        width: 100%;

        margin: 50px auto 0 auto;

    }



    .testimonial-one {

        padding-bottom: 160px;

    }



    .testimonial-one-shape-2 {

        top: 18%;

    }



    .testimonial-one-shape-1 {

        top: 88%;

    }



    .testimonial-one-shape-3 {

        top: 19%;

        left: 14%;

    }



    .testimonial-one-shape-4 {

        width: 20px;

        height: 25px;

        left: 3%;

        top: 3%;

    }



    .testimonial-one-shape-5 {

        width: 20px;

        height: 22px;

        right: 3%;

        top: 18%;

    }



    .testimonial-one-shape-6 {

        width: 102px;

        height: 122px;

        top: 86%;

    }



    .testimonial-one-shape-7 {

        width: 75px;

        height: 75px;

        top: 88%;

    }



    .testimonial-one-shape-8 {

        top: 24%;

        right: 10%;

    }



    .whychoose-one-left-img {

        width: 270px;

        height: 270px;

    }



    .whychoose-one-left-img>img {

        border-radius: 0 50% 50% 50%;

        object-fit: cover;

        width: 185px;

        height: 175px !important;

    }



    .whychoose-one-left-inner-img>img {

        border-radius: 50% 50% 0 50%;

        object-fit: cover;

        width: 185px;

        height: 175px !important;

    }



    .whychoose-one-left-img-shape-1 {

        left: 25px;

    }



    .whychoose-one-left-img-shape-2 {

        right: 10px;

    }



    .whychoose-one-right-info,

    .whychoose-one-right {

        width: 100%;

    }



    .whychoose-one-right .whychoose-one-right-info:nth-child(2),

    .whychoose-one-right .whychoose-one-right-info:nth-child(3) {

        margin-top: 40px;

    }



    .whychoose-one-right-info h5 {

        font-size: 18px;

        font-style: normal;

        font-weight: 600;

    }



    .whychoose-one-right::before {

        width: 43px;

        height: 101px;

        right: 20px;

        top: 125px;

    }



    .whychoose-one-right::after {

        transform: rotate(30deg);

        width: 70px;

        height: 115px;

    }



    .cta-one-box-left {

        padding: 30px;

    }



    .cta-one-box-right {

        padding: 30px;

    }



    .cta-one-details-box li p,

    .cta-one-details-box li a {

        font-size: 16px;

        line-height: 24px;

    }



    .cta-one-details-box li i {

        line-height: 24px;

    }



    .cta-one-title-box h3 {

        font-size: 30px;

        line-height: 40px;

    }



    .cta-one-details-box li:nth-child(1) {

        width: 100%;

    }



    .audit-one-shape-1 {

        width: 160px;

        height: 60px;

    }



    .audit-one-shape-2 {

        width: 199px;

        height: 60px;

    }



    .sidebar {

        width: 100%;

    }

    .page-header-inner h2 {

        font-size: 35px;

        line-height: 40px;

        margin-bottom: 15px;

    }

    .page-header-inner-title li+li {

        margin-left: 12px;

    }

    .blog-search input {

        padding: 15px 20px;

        font-size: 14px;

    }

    .sidebar-tags .sidebar-tags-list a {

        padding: 10px;

        line-height: 12px;

    }

    .page-header {

        padding-top: 120px;

        padding-bottom: 80px;

    }

    .blog-text p {

        line-height: 26px;

    }

    .btn-right-arrow {

        font-size: 16px;

    }

    .sidebar-post-content span {

        font-size: 14px;

        padding-bottom: 0px;

    }

    .sidebar-post-content h6 a {

        font-size: 16px;

        line-height: 22px;

        padding-top: 5px;

    }

    .sidebar-post-content {

        margin-left: 20px;

    }

    .sidebar-tags .sidebar-tags-list a {

        margin-left: 3px;

    }

    .page-header-two .page-header-inner h2 {

        font-size: 35px;

        line-height: 40px;

    }

    .blog-detail-header-title ul li+li {

        margin-left: 0;

    }

    .blog-detail-header-title ul {

        flex-direction: column;

    }

    .blog-details-tags-box p, .blog-details-social-box p {

        font-size: 18px;

    }

    .blog-details-tags-box,

    .blog-details-social-box {

        align-items: flex-start;

        flex-direction: column;

    }

    .blog-details-tags-list,

    .blog-details-social {

        margin-left: 0;

        margin-top: 5px;

    }

    .blog-details-tags-list a {

        padding: 10px;

        font-size: 14px;

    }

    .blog-details-tags-and-social {

        margin-bottom: 50px;

        padding-bottom: 30px;

        border-bottom: 1px solid var(--olbuz-bg-1-6);

    }

    .author {

        flex-direction: column;

    }

    .author-content {

        margin-left: 0;

    }

    .author-img {

        margin-bottom: 10px;

    }

    .comment-single {

        flex-direction: column;

    }

    .comment-content {

        margin-left: 0;

    }

    .comment-image {

        margin-top: 0;

        margin-bottom: 10px;

    }

    .comment-form {

        padding-top: 20px;

    }

    .comment-respond .form-group input {

        padding: 12px 15px;

        font-size: 14px;

    }



    .blog-page {

        padding-bottom: 50px;

    }

    .blog-detail-header-title ul li:first-child a {

        font-size: 14px;

        font-weight: 600;

    }

    .mobile-nav-content .logo-box img {

        width: 100px;

    }

    .banner-one .section-title h1{
      font-size: 45px;
    }



   
}



@media only screen and (max-width: 479px) {

    .opportunity-one-box .opportunity-one-inner-box{

        margin: 0px auto 30px auto;

        width: 300px;

    }



    .blog-more ul {

        align-items: flex-start;

        flex-direction: column;

    }

    .blog-more ul li+li {

        margin-left: 0px;

        margin-top: 5px;

    }

    .back-news-single {

        align-items: flex-start;

        flex-direction: column;

    }

    .back-news-content {

        margin-left: 0;

        margin-top: 10px;

    }

    .comment-title-inner {

        align-items: flex-start;

        flex-direction: column;

    }

    .main-btn {

        padding: 6px 20.5px;

        font-size: 14px;

    }

    .blog-detail-text p {

        font-size: 14px;

        line-height: 20px;

    }

    .page-header-two .page-header-inner h2 {

        font-size: 30px;

        line-height: 36px;

    }

}